
/* utitlities */
.y-centered { display: flex; align-items: center;}
.bg-primary { background-color: #4fc8ed; }
.bg-navy { background-color: #003B5C; }
.bg-light { background-color: #F7F7F7; }
.bg-white { background-color: #fff; }
.section-title { margin-bottom: 4rem; }
.mb-0 { margin-bottom: 0 !important; }
.btn-row .btn { margin-top: 30px; }
.row.no-gutters { margin-right:0; margin-left:0; }
.row.no-gutters > [class*='col-'] { padding-right:0; padding-left:0; }
.bg-img { background-size: cover; background-position: center; background-repeat: no-repeat; }
section.section  { padding-top: 40px; padding-bottom: 40px; margin: 0; }
section.section.section-fat { padding-top: 80px; padding-bottom: 80px; }
section.section.section-collapse-top { padding-top: 0; }
@media(min-width: 992px){
	section.section.section-tall { min-height: 700px; }
	.float-md-left { float: left; }
	.float-md-right { float: right; }
}
.inlaid-section { padding: 30px; }

/* bootstrap components */

.nav-tabs { border: none; margin-bottom: 20px; }
.nav-tabs>li>a { border: none; text-align: center; background-color: #fafafa; color: #b7b7b7; font-family: 'TVNordEF-BlackCon'; font-size: 2rem; }
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus { color: #fff; background-color: #4fc8ed; border: none; position: relative; }
.nav-tabs>li.active>a::after, .nav-tabs>li.active>a:hover::after, .nav-tabs>li.active>a:focus::after { content: ""; display: block; background-color: #4fc8ed; height: 15px; width: 15px; left: 50%; top: 100%; z-index: -1; transform: translate(-50%,-50%) rotate(45deg); position: absolute; }


/* custom components */
.small-blue-bar-header { position: relative; margin-top: 23px; line-height: 110%; }
.small-blue-bar-header::before { width: 40px; height: 5px; top: -20px; position: absolute; background-color: #4fc8ed; content: " "; display: block; }

.section-heading { position: relative; margin-top: 20px; margin-bottom: 25px; padding-bottom: 11px; }
.section-heading:before { width: 40px;  height: 5px; top: -20px; position: absolute; background-color: #4fc8ed; content: " "; }
@media(min-width: 992px) {
	.section-heading { border-bottom: 1px solid #b2b2b2; margin-top: 40px; }
	.section-heading.section-heading-no-underline { border-bottom: none; }
	.section-heading:before { width: 60px; height: 20px; top: -40px; }
}

.card img { width: 100%; height: auto; }
.card-body { padding: 2rem 0; }

.cta { padding: 33px 40px 22px 40px; }
.cta.announcement-bar { padding: 0 !important; }
.cta .cta-title { position: relative; }
.cta .cta-title:before { width: 60px; height: 2px; top: -24px; position: absolute; content: " "; display: block; background-color: #fff; }
.cta.cta-gray { background-color: #e1e1e1; }
.cta.cta-blue { background-color: #4fc8ed; }
.cta.cta-navy { background-color: #003B5C; }
.cta.cta-red { background-color: #ff605e; }
.cta.cta-orange { background-color: #ff7a45; }
.cta.cta-green { background-color: #4ce6d6; }
.cta.cta-yellow { background-color: #fdd14c; }
.cta.cta-purple { background-color: #782da0; }
.cta .announcement-bar-title { margin: 1.35em 0; }
.cta .announcement-bar-title a { color: #fff; text-decoration: none; }
.cta .announcement-bar-title a svg { height: 0.75em; margin-left: 0.1em; }

.btn-heading { display: flex; flex-wrap: wrap; align-items: flex-end; padding-bottom: 15px; border-bottom: 1px solid #000; margin: 0 0 30px; }
.btn-heading .btn { margin-bottom: 12px }


.bg-img-wrapper { position: relative; }
.bg-img-wrapper .desktop-bg, .mobile-bg { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: -1; }
.bg-img-wrapper .desktop-bg { display: none; z-index: -1; }
@media(min-width: 992px){
	.bg-img-wrapper .mobile-bg { display: none; }
	.bg-img-wrapper .desktop-bg { display: block; }
}


a.inlaid-card { display: block; }
.inlaid-card { padding: 30px; height: 100%; }
.inlaid-card.inlaid-card-gap { margin-bottom: 30px; }
.inlaid-card .inlaid-image img { height: 80px; width: 80px; display: block; margin: 0 auto; min-width: 80px; }
.inlaid-card .inlaid-title { font-family: "TVNordEF-BlackCon"; font-size: 22px; line-height: 22px; margin: 0 0 0 1em; text-align: left; }
.inlaid-card .inlaid-description { margin-bottom: 30px; }
.inlaid-card p { text-align: left; margin-bottom: 10px; }
.inlaid-card .card-head {
  border-bottom: 1px solid #a8a8a8;
  padding-bottom: 30px;
  align-items: center;
  margin: 0 0 30px;
  display: flex;
 }
 .difference-cards-title {
  margin: 14px auto 4rem;
  line-height: 38px;
  max-width: 800px;
  font-size: 32px;
 }
 .difference-cards-title-divider {
  margin: 34px auto 45px;
  background: #4FC8ED;
  height: 6px;
  width: 60px;
 }

@media(min-width: 992px){
	.inlaid-card .inlaid-title { font-size: 26px; line-height: 26px; }
}
@media(max-width: 991px){
  .inlaid-card .card-head { justify-content: center; }
}

.quote { margin: 75px 0; position: relative; font-size: 26px; }
.quote p:last-child { margin-bottom: 0; }
.quote::before, .quote::after {  position: absolute; z-index: 5; line-height: 0; font-size: 150px; display: block; color: white; }
.quote::before {  content: "“"; position: relative; right: auto; left: -6px; }
.quote::after { content: "„"; top: calc(100% - 15px); right: 0; left: auto; padding: 0; right: -6px; }
.quote-name { margin-bottom: 30px; letter-spacing: 3px; }
.quote-link { font-family: 'TVNordEF-BlackCon'; font-size: 24px; }
.new-landing #testimonials { color: #FFF; }
.new-landing #testimonials .quote-name {
  margin-bottom: 50px;
  align-items: center;
  min-height: 50px;
  display: flex;
}
.new-landing #testimonials .quote-name p { margin-bottom: 0; flex: 1; padding-right: 15px; }
.new-landing #testimonials .quote-name img {
  max-height: 50px;
  max-width: 150px;
}
@media(max-width: 600px){
  .new-landing #testimonials .quote-name { flex-direction: column; align-items: flex-start; }
  .new-landing #testimonials .quote-name img { margin-top: 15px; }
}
.new-landing #testimonials .quote-link { font-size: 20px; line-height: 26px; }
.new-landing #testimonials .quote-link svg { height: 0.75em; margin-left: 0.25em; margin-bottom: -.05em; }
#hero-carousel .hero-img { height: 600px; padding: 100px 0; background-color: #999; display: flex; align-items: flex-end; z-index: 1; }
#hero-carousel .hero-text { border: 10px solid #4fc8ed; padding: 40px; position: relative; box-sizing: border-box; margin-top: 90px; }
#hero-carousel .hero-text .top-left { background-color: #4fc8ed; height: 25px; width: 25px; position: absolute; bottom: calc(100% + 10px); right: calc(100% + 10px); }
#hero-carousel .hero-text .bottom-right { background-color: #4fc8ed; height: 25px; width: 25px; position: absolute; top: calc(100% + 10px); left: calc(100% + 10px); }
#hero-carousel .hero-text .bottom-right::after { display: block; content: ""; background-color: inherit; height: 50%; width: 50%; position: absolute; bottom: 100%; left: 100%; }
#hero-carousel .hero-text a.hero-cta {
  font-family: "TVNordEF-Regular",Helvetica,Arial,sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 3.6px;
  display: inline-block;
  margin-bottom: 1.2em;
  padding-right: 20px;
  position: relative;
  line-height: 22px;
  font-weight: bold;
  font-size: 18px;
  color: #fff;
}
#hero-carousel .hero-text a.hero-cta svg {
  position: absolute;
  margin-left: 2px;
  margin-top: 6px;
  height: 0.7em;
}
@media(min-width: 992px) {
	#hero-carousel .hero-img { align-items: center; }
}
@media(max-width: 767px) {
  #hero-carousel .hero-img .container { min-width: calc(100vw - 30%); }
  #hero-carousel .hero-img .cta-container { width: min-content; min-width: calc(100vw - 44%); }
}
@media(max-width: 480px) {
	#hero-carousel .hero-text { padding: 20px; }
	#hero-carousel .hero-text h1, #hero-carousel .hero-text .h1 { font-size: 36px; line-height: 32px; }
}
@media(max-width: 320px) {
	#hero-carousel .hero-text h1, #hero-carousel .hero-text .h1 { font-size: 32px; line-height: 28px; }
}

/* bootstrap components */
.carousel .carousel-indicators li { height: 5px; width: 35px; border: none; background-color: rgba(255, 255,255, 0.5); margin: 0; border-radius: 0; }
.carousel .carousel-indicators li.active { background-color: #fff; }
.carousel .carousel-indicators li:not(:last-of-type) { margin-right: 5px; }

/* new landing */
.new-landing [class*="col-"]:not(:last-child) .inlaid-card { margin-bottom: 30px; }
.new-landing .featured { margin-bottom: 30px; }
.new-landing .featured .featured-title { font-family: 'TVNordEF-BlackCon'; font-size: 20px; line-height: 110%; }
.new-landing #testimonials { margin-bottom: 35px; }
.new-landing #testimonials .carousel-indicators { bottom: -50px; }
.new-landing #testimonials .testimonial { display: flex; flex-direction: column; justify-content: center; padding: 0 45px; }
@media(min-width: 992px){
	.new-landing .inlaid-card { margin-bottom: 0; }
	.new-landing .inlaid-card .inlaid-image { height: 80px; }
	.new-landing #testimonials .testimonial { padding: 0; }
	.new-landing #testimonials .item { margin-bottom: 10px; }
	.new-landing #testimonials .quote { margin: 10px 0 20px; }
	.new-landing #testimonials .quote:before { position: absolute; top: 65px; left: -80px; }
	.new-landing #testimonials .quote:after { position: absolute; top: auto; bottom: 70px; right: -80px; }
}
@media(max-width: 991px){
  .new-landing #testimonials { margin-bottom: 45px; }
  .new-landing #testimonials .carousel-indicators { bottom: -60px; }
}
.new-landing .testimonials-mobile { display: none; }
@media(max-width: 424px){
  .new-landing .testimonials-mobile { display: block; }
  .new-landing .testimonials-desktop { display: none; }
}

.new-landing #industry-trends .featured:hover .featured-title { color: #4fc8ed !important; }
.new-landing #pubmatic-difference-desktop { display: none; }
.new-landing #pubmatic-difference-mobile .carousel-indicators { position: relative; bottom: auto; left: 0; z-index: 15; width: 100%; margin: 20px 0; padding-left: 0; list-style: none; text-align: center; }
.new-landing #pubmatic-difference-mobile .carousel-indicators li { background-color: rgba(79, 200, 237, 0.5) }
.new-landing #pubmatic-difference-mobile .carousel-indicators li.active { background-color: #4fc8ed; }
@media(min-width: 992px) {
	.new-landing #pubmatic-difference-desktop { display: flex; align-items: stretch; }
	.new-landing #pubmatic-difference-mobile { display: none; }
}

.new-landing  #desktop-reports { display: none; }
@media(max-width: 993px){
	.new-landing #mobile-reports .featured-img { height: auto !important; }
	.new-landing #mobile-reports .featured-body { height: auto !important; }
}
@media(min-width: 992px) {
	.new-landing #mobile-reports { display: none; }
	.new-landing #desktop-reports { display: block; }
}

/* new solutions archive */
.solutions-archive .solution { position: relative; background-color: #F7F7F7; }
.solutions-archive .solution .solution-img img { width: 100%; height: auto; }
.solutions-archive .solution .solution-img .bg-img { width: 100%; height: 100%; display: none; }
@media(min-width: 992px){
	.solutions-archive .solution { display: flex; }
	.solutions-archive .solution .solution-img .bg-img { display: block; }
	.solutions-archive .solution .solution-img img { display: none; }
	.solutions-archive .solution:nth-child(odd) .solution-description { order: 1; }
	.solutions-archive .solution:nth-child(odd) .solution-img { order: 2; }
}


/* new solution single */
.solution-single .inlaid-card { margin-bottom: 2rem; }
.solution-single .card { margin-bottom: 2rem; }
.solution-single .card:not(:last-of-type) { border-bottom: 2px solid #E6E7E8; }
.solution-single h4 { font-size: 20px; }
.solution-single .quote { font-size: 26px; }


body:not(.page-template-page-new-landing) .inlaid-card {
  display: flex;
  flex-direction: column;
  align-items: center;
}

body:not(.page-template-page-new-landing) .inlaid-card .inlaid-title {
  text-align: center;
  margin: 20px 0 20px 0;
}

body:not(.page-template-page-new-landing) .inlaid-card p {
  text-align: center;
}


.inlaid-card .quote-name {
  width: 100%;
}

.inlaid-card .quote-name p {
  text-align: left !important;
}

/* ---- report post ---- */

.report-post h1 {
  margin: 0;
  padding: 0;
  margin-bottom: 25px;
  text-transform: uppercase;
}

.report-post .scroll-to-form-btn {
  display: none;
  margin-top: 25px;
}

.report-post .report-subtitle {
  font-size: 26px;
}

.report-post .report-thumbnail-desktop {
  width: 200px;
  margin-bottom: 20px;
}

.report-post .report-thumbnail-mobile {
  display: none;
  max-width: 350px;
  margin-top: 30px;
  width: 100%;
}

.report-post .form-column {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.report-post .report-h-rule {
  width: 60px;
  height: 5px;
  background: #4fc8ed;
  margin-top: 30px;
  margin-bottom: 20px;
}

.report-post .download-form-wrapper {
  background: #003B5C;
  color: white;
  margin-bottom: 50px;
  width: 100%;
  max-width: 450px;
}

.report-post .download-form-wrapper .section-header {
  margin-top: 40px;
  padding-bottom: 0;
  margin-bottom: 0;
}

.report-post .download-form-wrapper .section-header::before {
  height: 5px;
}

.report-post.report-without-form .no-report-form-btn-mobile {
  display: none;
}

.report-post .download-form-wrapper .section-header h3 {
  transform: translateY(-15px);
  margin-bottom: 0;
}

.report-post #download-form {
  padding: 30px;
}

.report-post .no-report-form-btn-mobile {
  margin-bottom: 50px;
}

@media(max-width: 767px) {
  .report-post .report-subtitle {
    font-size: 20px;
  }
}

@media(max-width: 991px) {
  .report-post .report-thumbnail-desktop {
    display: none;
  }
  .report-post .report-thumbnail-mobile {
    display: block;
  }
  .report-post .form-column {
    align-items: flex-start;
  }
  .report-post .no-report-form-btn {
    margin-top: 30px;
  }
  .report-post .scroll-to-form-btn {
    display: block;
  }
  .report-post.report-without-form .download-form-wrapper{
    display: none;
  }
  .report-post.report-without-form .no-report-form-btn-mobile {
    display: block;
  }
}

@media(max-width: 450px) {
  .report-post .report-thumbnail-mobile {
    width: 100%;
    max-width: unset;
  }
  .report-post .form-column {
    align-items: flex-start;
    padding-left: 0;
    padding-right: 0;
  }
  .report-post .download-form-wrapper {
    margin-bottom: 0;
  }
  .report-post .report-section {
    margin-bottom: 0;
  }
  .report-post.report-without-form {
    padding-bottom: 28px;
  }
}

/* ---- report post version 1 ---- */

.report-post.report-version-1 {
  padding-top: 46px;
}


/* ---- report post version 2 ---- */

.report-post.report-version-2 {
  padding-top: 0;
  margin-top: 66px;
}

.report-post.report-version-2 .report-titles-mobile {
  display: none;
}

.report-post.report-version-2 .report-left .report-h-rule {
  margin-top: 0;
}

.report-post.report-version-2 .report-hero-container {
  margin-bottom: 30px;
  padding-top: 120px;
  background: #232323;
  padding-bottom: 30px;
  color: white;
  position: relative;
}

.report-post.report-version-2 .report-titles-desktop {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  min-height: 325px;
}

.report-post.report-version-2 .download-form-wrapper {
  margin-top: -170px;
}

.report-post.report-version-2 .report-left .no-report-form-btn-mobile {
  display: none;
}

.report-post.report-version-2 .download-form-wrapper .no-report-form-btn-mobile {
  margin-bottom: 0;
}

.report-post.report-version-2.report-with-form .report-left {
  padding-bottom: 15px;
}

.report-post.report-version-2 .report-bg-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}

@media(max-width: 1599px) {
  .report-post.report-version-2 .report-titles-desktop {
    min-height: unset;
  }
}

@media(max-width: 991px) {
  .report-post.report-version-2 {
    padding-top: 30px;
    margin-top: 106px;
  }

  .report-post.report-version-2.report-with-form .report-left {
    padding-bottom: 0;
  }

  .report-post.report-version-2 .report-hero-container {
    display: none;
  }

  .report-post.report-version-2 .report-titles-mobile {
    display: block;
  }

  .report-post.report-version-2 .report-left .report-h-rule {
    margin-top: 30px;
  }

  .report-post.report-version-2.report-with-form .download-form-wrapper {
    margin-top: 40px;
  }

  .report-post.report-version-2 .report-left .no-report-form-btn-mobile {
    display: block;
  }
}

ul {
  list-style: square;
}
ul li::marker {
  color: #4fc8ed;
}
